Bug 510928 - Fedora 11 64 randomly shutsdown gracefully while blinking capslock LED
Fedora 11 64 randomly shutsdown gracefully while blinking capslock LED
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-12 11:16 EDT by Kevin Bryant
Modified: 2010-06-28 09:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:35:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
var/log/messages starting on the 12th of july (ignore the 11th in the text file.) PC Shutdown right after login (171.62 KB, text/plain)
2009-07-12 11:16 EDT, Kevin Bryant
no flags Details
dmesg output (45.36 KB, application/octet-stream)
2009-07-12 11:17 EDT, Kevin Bryant
no flags Details

  None (edit)
Description Kevin Bryant 2009-07-12 11:16:55 EDT
Created attachment 351392 [details]
var/log/messages starting on the 12th of july (ignore the 11th in the text file.)  PC Shutdown right after login

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Does this randomly, unable to reproduce.  Sometimes does it right after login, sometimes while PC is sitting doing nothing, sometimes when watching HD movies.  Load does not seem to affect it.  I ruled out hardware problems ram/cpu/hdd.

See attachments.  /var/log/messages starting on the 12th of july (ignore the 11th in the text file.)  This example is when i logged in it did the gracefull shutdown right away.

Additional info:
smolt profile
http://www.smolts.org/client/show/pub_8b27a516-a63d-4c40-9f36-4c3ff34d40e3
Comment 1 Kevin Bryant 2009-07-12 11:17:48 EDT
Created attachment 351393 [details]
dmesg output

dmesg output
Comment 2 Bug Zapper 2010-04-27 11:37:57 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-06-28 09:35:34 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.